body, table
{
font-family             :Verdana, Tahoma, Arial, sans-serif;
color                   :#eee;
background-color        :#039;
}

HR
{
height                  :1px;
border-style            :dashed;
border-color            :#39f;
}

A
{
color                   :#0cf;
text-decoration         :none;
font-weight             :bold;
}

A:Visited
{
color                   :#0cf;
}

A:Hover
{
color                   :#0f3;
text-decoration         :underline;
}

.logowht
{
position                :absolute;
top                     :100px;
left                    :110px;
font-size               :40px;
color                   :white;
font-weight             :normal;
}
.logogrn
{
position                :absolute;
top                     :100px;
left                    :110px;
font-size               :40px;
color                   :#0f3;
background-color        :transparent;
layer-background-color  :transparent;
}
.hrule
{
position                :absolute;
top                     :140px;
left                    :20px;
width                   :400px;
height                  :1px;
clip                    :rect(0px,400px,1px,0px);
font-size               :2px;
color                   :#39f;
font-weight             :normal;
background-color        :#39f;
layer-background-color  :#39f;
}


.bgn
{
position                :absolute;
top                     :90px;
left                    :20px;
font-size               :12px;
color                   :#888;
font-weight             :bold;
}
.end
{
position                :absolute;
top                     :170px;
left                    :390px;
font-size               :12px;
color                   :#888;
font-weight             :bold;
}

.normal
{
position                :absolute;
top                     :200px;
left                    :390px;
width                   :380px;
font-size               :14px;
color                   :#0cf;
font-weight             :normal;
}

.mail
{
position                :absolute;
top                     :380px;
left                    :20px;
font-size               :11px;
color                   :#0cf;
font-weight             :normal;
}

.fine
{
font-family             :Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
position                :absolute;
top                     :510px;
left                    :20px;
font-size               :8px;
color                   :#0cf;
font-weight             :bold;
}


